Subject: Nomads_clothing_ escalation!!
From: "Surya Prakash. Tiwari" <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 8 May 2013 15:18:44 +0530 (IST)

Hi Sir, 

Please find the below Nomads chat transcript. 

Name - Claire payne 
Email- [email-masked] 
Contact number - 02088649435 

Customer cannot see "add to bag" option, wish to purchase DS34R - Since the page is not showing the all options correctly, she cannot proceed with placing the order. 
Please advise. 

2:29:20 PM [clare] ds34r - I would like to purchase this skirt, is it available 

2:29:30 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

2:30:22 PM [Stephanie] May I know if you are looking for any specific item code ? 

2:32:59 PM [clare] yes, ds34r 

2:33:09 PM [Stephanie] Ok thank you. 

2:33:20 PM [clare] green silk skirt 

2:34:11 PM [Stephanie] Please allow me a moment while I check that for you. 

2:35:25 PM [Stephanie] May I ask if you can see the option "Add to Bag" ? 

2:36:24 PM [clare] no I cant unfortunately 

2:36:38 PM [Stephanie] thank you vey much for confirming. 

2:37:35 PM [Stephanie] I can replicate the similar issue on my end as well. So if you could give me your name, telephone number, email and order number we’ll get back in touch with you regarding this. 

2:39:36 PM [clare] Claire payne, 02088649435 [email-masked] , I would like the skirt in a small size.. thanks for your help claire 

2:39:50 PM [Stephanie] you're welcome 

Regards 
Surya